Events (Admin)

Delete ticket (Admin)

DELETE/manage/events/:eventId/tickets/:ticketId

Delete a ticket type. Tickets with existing registrations cannot be deleted. Requires the ticketsWrite permission.

AuthLogin required

Path parameters

eventIdstringrequired

Event ID or slug.

ticketIdstringrequired

Ticket ID.

Response

FieldTypeDescription
idstringID of the deleted resource.
Request
curl https://api.4s.link/manage/events/EVENT_ID/tickets/TICKET_ID \
-X DELETE \
-H "Authorization: Bearer 4s_at_..."
Example response
{
"id": "t1a2b3c4-..."
}